apiVersion: v2
appVersion: v1.10.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit/
  version: '>= 0.1.0'
description: OpenStack-Helm Fluentd
home: https://www.fluentd.org/
maintainers:
- name: OpenStack-Helm Authors
name: fluentd
sources:
- https://github.com/fluent/fluentd
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+212da71f8
